/*--- Avanquest WebEasy Page Style ---*/


.cc10               { /* Common */
	font            : 16px 'Times New Roman', Book, Georgia, serif;
	color           : #0000ff;
	}
.cc11               { /* Common */
	font            : 11px 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
span#e59            { /* images/frame2.gif */
	background      : transparent url(images/frame2.gif) no-repeat top left;
	position        : absolute;
	left            :  26px;
	top             :  33px;
	width           : 888px;
	height          : 693px;
	}
span#e58            { /* images/hdswnc5008022.gif */
	border          :   0px none #00ffff;
	background      : transparent url(images/hdswnc5008022.gif) no-repeat top left;
	position        : absolute;
	left            :  36px;
	top             :  43px;
	width           : 865px;
	height          : 106px;
	}
span#e57            { /* images/hdswnc5001007.gif */
	background      : transparent url(images/hdswnc5001007.gif) no-repeat top left;
	position        : absolute;
	left            :  49px;
	top             :  69px;
	width           :  57px;
	height          :  58px;
	}
h1#e56              { /* HDSWNC\ */
	background      : transparent url(images/hdswnc5008021.jpg) no-repeat top left;
	position        : absolute;
	left            : 119px;
	top             :  64px;
	width           : 400px;
	height          :  38px;
	}
h4#e55              { /* "If it can be concieved,... */
	text-align      : left;
	position        : absolute;
	left            : 119px;
	top             : 105px;
	width           : 405px;
	height          :  32px;
	}
h1#e54              { /* Double-click here to edi... */
	text-align      : left;
	position        : absolute;
	left            :  53px;
	top             : 202px;
	width           : 434px;
	height          :  46px;
	}
img#e53             { /* images/hdswnc5008020.gif */
	border          :   0px none #d0e4fe;
	background-color: transparent;
	position        : absolute;
	left            :  37px;
	top             : 161px;
	width           : 864px;
	height          : 553px;
	}
span#e52            { /* images/hdswnc5008019.jpg */
	border          :   0px none #f0f0f0;
	background      : transparent url(images/hdswnc5008019.jpg) no-repeat top left;
	position        : absolute;
	left            : 526px;
	top             :  23px;
	width           : 329px;
	height          : 265px;
	}
div#e51             { /* Home */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             :  59px;
	width           : 215px;
	height          :  19px;
	}
span#e50            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  63px;
	width           :  21px;
	height          :  21px;
	}
div#e49             { /* Millwork */
	text-align      : left;
	background-image: url(images/hdswnc5001009.jpg);
	position        : absolute;
	left            : 593px;
	top             :  91px;
	width           : 215px;
	height          :  19px;
	}
span#e48            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  95px;
	width           :  21px;
	height          :  21px;
	}
div#e47             { /* <DIV>Indoor</DIV> */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 123px;
	width           : 215px;
	height          :  19px;
	}
span#e46            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 127px;
	width           :  21px;
	height          :  21px;
	}
div#e45             { /* <DIV>Outdoors</DIV> */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 155px;
	width           : 215px;
	height          :  19px;
	}
span#e44            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 159px;
	width           :  21px;
	height          :  21px;
	}
div#e43             { /* <DIV>Remodeling</DIV> */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 187px;
	width           : 215px;
	height          :  19px;
	}
span#e42            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 191px;
	width           :  21px;
	height          :  21px;
	}
div#e41             { /* <DIV>More Gallery</DIV> */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 219px;
	width           : 215px;
	height          :  19px;
	}
span#e40            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 223px;
	width           :  21px;
	height          :  21px;
	}
h4#e39              { /* Millwork */
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 182px;
	width           : 478px;
	height          :  36px;
	}
h3#e38              { /* From our shop */
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 220px;
	width           : 477px;
	height          :  27px;
	}
div#e37             { /* Before */
	position        : absolute;
	left            :  89px;
	top             : 390px;
	width           : 120px;
	height          :  23px;
	}
div#e36             { /* Custom glue-lam being fi... */
	position        : absolute;
	left            : 685px;
	top             : 657px;
	width           : 120px;
	height          :  43px;
	}
div#e35             { /* Custom patine looks cent... */
	position        : absolute;
	left            : 448px;
	top             : 659px;
	width           : 120px;
	height          :  43px;
	}
div#e34             { /* Custom patina gutters to... */
	position        : absolute;
	left            : 327px;
	top             : 658px;
	width           : 120px;
	height          :  63px;
	}
div#e33             { /* Custom cabinets Ipe w/ c... */
	position        : absolute;
	left            : 208px;
	top             : 660px;
	width           : 120px;
	height          :  43px;
	}
div#e32             { /* Custom tambour with mapl... */
	position        : absolute;
	left            :  88px;
	top             : 660px;
	width           : 120px;
	height          :  63px;
	}
div#e31             { /* Before */
	position        : absolute;
	left            :  94px;
	top             : 511px;
	width           : 120px;
	height          :  23px;
	}
div#e30             { /* Before */
	position        : absolute;
	left            : 331px;
	top             : 509px;
	width           : 120px;
	height          :  23px;
	}
div#e29             { /* Custom beams */
	position        : absolute;
	left            : 693px;
	top             : 508px;
	width           : 120px;
	height          :  23px;
	}
div#e28             { /* After */
	position        : absolute;
	left            : 584px;
	top             : 537px;
	width           : 120px;
	height          :  23px;
	}
div#e27             { /* After */
	position        : absolute;
	left            : 464px;
	top             : 538px;
	width           : 120px;
	height          :  23px;
	}
div#e26             { /* Custom facia */
	position        : absolute;
	left            : 689px;
	top             : 396px;
	width           : 120px;
	height          :  23px;
	}
div#e25             { /* After */
	position        : absolute;
	left            : 449px;
	top             : 394px;
	width           : 120px;
	height          :  23px;
	}
div#e24             { /* Before */
	position        : absolute;
	left            : 332px;
	top             : 394px;
	width           : 120px;
	height          :  23px;
	}
div#e23             { /* After */
	position        : absolute;
	left            : 217px;
	top             : 392px;
	width           : 120px;
	height          :  23px;
	}
div#e22             { /* Custom copper work */
	position        : absolute;
	left            : 569px;
	top             : 660px;
	width           : 120px;
	height          :  43px;
	}
div#e21             { /* After */
	position        : absolute;
	left            : 213px;
	top             : 510px;
	width           : 120px;
	height          :  23px;
	}
div#e20             { /* After */
	position        : absolute;
	left            : 571px;
	top             : 395px;
	width           : 120px;
	height          :  23px;
	}
img#e19             { /* images/hdswnc5008018.jpg */
	position        : absolute;
	left            : 689px;
	top             : 304px;
	width           : 120px;
	height          :  90px;
	}
img#e18             { /* images/hdswnc5008017.jpg */
	position        : absolute;
	left            :  87px;
	top             : 568px;
	width           : 120px;
	height          :  90px;
	}
img#e17             { /* images/hdswnc5008016.jpg */
	position        : absolute;
	left            : 207px;
	top             : 568px;
	width           : 120px;
	height          :  90px;
	}
img#e16             { /* images/hdswnc5008015.jpg */
	position        : absolute;
	left            : 209px;
	top             : 303px;
	width           : 120px;
	height          :  90px;
	}
img#e15             { /* images/hdswnc5008014.jpg */
	position        : absolute;
	left            : 686px;
	top             : 569px;
	width           : 120px;
	height          :  90px;
	}
img#e14             { /* images/hdswnc5008013.jpg */
	position        : absolute;
	left            : 686px;
	top             : 420px;
	width           : 120px;
	height          :  90px;
	}
img#e13             { /* images/hdswnc5008012.jpg */
	position        : absolute;
	left            : 329px;
	top             : 302px;
	width           : 120px;
	height          :  90px;
	}
img#e12             { /* images/hdswnc5008011.jpg */
	position        : absolute;
	left            :  89px;
	top             : 419px;
	width           : 120px;
	height          :  90px;
	}
img#e11             { /* images/hdswnc5008010.jpg */
	position        : absolute;
	left            : 329px;
	top             : 419px;
	width           : 120px;
	height          :  90px;
	}
img#e10             { /* images/hdswnc5008009.jpg */
	position        : absolute;
	left            :  90px;
	top             : 303px;
	width           : 120px;
	height          :  90px;
	}
img#e9              { /* images/hdswnc5008008.jpg */
	position        : absolute;
	left            : 449px;
	top             : 304px;
	width           : 120px;
	height          :  90px;
	}
img#e8              { /* images/hdswnc5008007.jpg */
	position        : absolute;
	left            : 579px;
	top             : 419px;
	width           :  90px;
	height          : 120px;
	}
img#e7              { /* images/hdswnc5008006.jpg */
	position        : absolute;
	left            : 467px;
	top             : 418px;
	width           :  90px;
	height          : 120px;
	}
img#e6              { /* images/hdswnc5008005.jpg */
	position        : absolute;
	left            : 569px;
	top             : 304px;
	width           : 120px;
	height          :  90px;
	}
img#e5              { /* images/hdswnc5008004.jpg */
	position        : absolute;
	left            : 209px;
	top             : 419px;
	width           : 120px;
	height          :  90px;
	}
img#e4              { /* images/hdswnc5008003.jpg */
	position        : absolute;
	left            : 327px;
	top             : 567px;
	width           : 120px;
	height          :  90px;
	}
img#e3              { /* images/hdswnc5008002.jpg */
	position        : absolute;
	left            : 447px;
	top             : 567px;
	width           : 120px;
	height          :  90px;
	}
img#e2              { /* images/hdswnc5008001.jpg */
	position        : absolute;
	left            : 566px;
	top             : 568px;
	width           : 120px;
	height          :  90px;
	}
div#e1              { /* Curved roofs. curved roo... */
	position        : absolute;
	left            :  12px;
	top             :   2px;
	width           : 966px;
	height          :  31px;
	}
body#page           { /* Page Body */
	background-image: url(images/hdswnc5008b01.jpg);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
